/*
Theme Name: SUCCESSWEB
Theme URI: http://www.wppthemes.com
Description: SUCCESSWEB child-theme
Author: Raoul te Niet
Author URI: http://succesontwerp.nl
Template: vantage
Version: 1.3
*/

@import url("../vantage/style.css");

html{
	background: #FFFFFF;
}

body {
    color: #444;
	font: 14px "arial";
	background: none;
	line-height: 1.5;
}

p{
	line-height: 1.5;
}

/* NO background */
#rounded-nav-box-overlay,
#main-navigation .menu ul,
#content-inner,
#wpadminbar .ab-top-secondary,
#content,
#content-mid,
#main-navigation .menu li:hover, #main-navigation .menu li.current-menu-item,
#main-navigation .adv_categories .catcol ul li.maincat a,
#main-search .input-cont .mid,
#sidebar .section-head h3,
#main .section-head h1, div.list .section-head h1,
#main .section-head, div.list .section-head,
.va_listing_create #content-mid, .va_listing_edit #content-mid, .app_event_create #content-mid, .app_event_edit #content-mid,
div.list.events-list,
#main .section-head h2, div.list .section-head h2,
.pagination .page-numbers{
	background: none;
}
/* END NO background */



/* NO box-shadow */
#rounded-nav-box,
#sidebar .section-head,
#main .section-head, div.list .section-head,
#wpadminbar .menupop .ab-sub-wrapper, #wpadminbar .shortlink-input
{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
/* END NO box-shadow */



/* NO text-shadow */
#main-search .search-title,
#main-navigation .menu li a,
#site-description,
#main .section-head, div.list .section-head,
#main .section-head h1, div.list .section-head h1{
	text-shadow: none;
}
/* END NO text-shadow */


/* NO border */
body,
#content-mid,
#wpadminbar .quicklinks > ul > li.opposite,
#wpadminbar .quicklinks > ul > li,
#wpadminbar .quicklinks .ab-top-secondary > li,
#main-navigation .menu li,
#main-navigation .menu li a,
#main-navigation .adv_categories,
#main .section-head, div.list .section-head,
.pagination .page-numbers{
	border: none;
}
/* END NO border */


/* NO border-radius */
.rounded,
#main-navigation .menu ul,
#main .section-head, div.list .section-head,
a.fave-button, .single-event a.fave-button, .single-listing a.fave-button,
#sidebar .section-head,
a.event-edit-link,
a.va-contact-link,
a.listing-edit-link,
a.listing-claim-link,
.pagination .page-numbers{
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
/* END NO border-radius */


/* Height & Width auto */
#main-navigation .menu li,
#main-navigation .menu li a,
#sidebar .section-head, #sidebar .section-head h3,
#main .section-head, div.list .section-head{
	height: auto;
	width: auto;
}
/* END Height & Width auto */


/* DISPLAY NONE */
#main-search .input-cont .left,
#main-search .input-cont .right,
.home #breadcrumbs,
#main .featured-head, div.list .featured-head,
.fave-icon.listing-fave,
.fave-icon.event-fave,
#listings-events-map-cont .map_corner.bl,
#listings-events-map-cont .map_corner.br,
#listings-events-map-cont .map_corner.tl,
#listings-events-map-cont .map_corner.tr{
	display: none;
}

/* END DISPLAY NONE */

label{
	font-weight: 700;
}

a, a:link, a:visited, a:active {
    color: #007A9E;
    text-decoration: none;
    font-weight: bold;
}

a:hover{
    color: #007A9E;
    text-decoration: underline;	
}

h3{
	font-family: 'Helvetica', sans-serif;
	font-size: 16px;
	font-weight: 700;
}

h4{
	font-family: 'Helvetica', sans-serif;
	font-size: 14px;
	font-weight: 700;
}


h5{
	font-family: 'Helvetica', sans-serif;
	font-size: 12px;
	font-weight: 700;
}


h6{
	font-family: 'Helvetica', sans-serif;
	font-size: 10px;
	font-weight: 700;
}

input[type="submit"],
input[type="button"],
#sidebar .widget_listing_event_map #get_directions, #sidebar .widget_listing_event_map #print_directions,
#wp-admin-bar-bar-login-form #wp-submit {
    border-radius: 5px 5px 5px 5px;
    cursor: pointer;
    font-family: "Helvetica", calibri, arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    padding: 8px 24px;
    border: 1px solid #E9E9E3;
    color: #fff;
    text-shadow: none;
}

/* --------------------------------------------------- Gradient styles ------------------------------------------------------- */

#wpadminbar *, #wpadminbar #wp-admin-bar-user-info .username, #wp-admin-bar-bar-login-form label{
	color: #fff;
}

	#wp-admin-bar-bar-login-form #wp-submit, #wp-admin-bar-bar-login-form #wp-submit:hover{
		color: #fff !important;
		border: none !important;
		background: #67707F !important;
	}

#wpadminbar{
	padding: 0;
	background: #fff;
	border: none;
	-webkit-box-shadow: 0 0 2px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0 0 2px rgba(50, 50, 50, 0.25);
	box-shadow:         0 0 2px rgba(50, 50, 50, 0.25);
}

	#wpadminbar a.ab-item, #wpadminbar > #wp-toolbar span.ab-label, #wpadminbar > #wp-toolbar span.noticon{
		color: #92999D;
		font-size: 12px;
	}
	
		#wpadminbar a.ab-item:hover{
			background: #424A59 !important;
			color: #fff;
		}
	
	#wpadminbar .menupop .ab-sub-wrapper, #wpadminbar .shortlink-input{
		background: #2c566e;
	}

#main-navigation{
	margin: 0;
	background: #2c566e;
}

#main-search,
#footer,
.event-attending-widget .banner h3{
	background: #2c566e;
}

#main-navigation .menu li a,
#listing-tabs .tabs a, #event-tabs .tabs a{
	background: none;
}

#main-navigation .adv_categories{
	background: #fff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0 5px 5px 5px;
	-moz-border-radius: 0 5px 5px 5px;
	border-radius: 0 5px 5px 5px;
	-webkit-box-shadow: 0 2px 2px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0 2px 2px rgba(50, 50, 50, 0.25);
	box-shadow:         0 2px 2px rgba(50, 50, 50, 0.25);
}

	#main-navigation .adv_categories a{
		font-size: 12px;
	}

#sidebar .widget_create_listing_button, #sidebar .widget_create_event_button,
input[type="submit"],
input[type="button"],
#sidebar .widget_listing_event_map #get_directions, #sidebar .widget_listing_event_map #print_directions,
#main-navigation .menu li#menu-item-1256 a,
.single-event a.fave-button, .single-listing a.fave-button,
a.event-edit-link,
a.listing-edit-link,
a.va-contact-link,
a.listing-claim-link{
	background: #48526C;
    border: 1px solid #00396B;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 6px 7px 12px #C9C9C9, 0 1px 0 0 rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow:    6px 7px 12px #C9C9C9, 0 1px 0 0 rgba(255, 255, 255, 0.5) inset;
	box-shadow:         6px 7px 12px #C9C9C9, 0 1px 0 0 rgba(255, 255, 255, 0.5) inset;
	color: #fff;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#wp-admin-bar-bar-login-form #wp-submit{
	background: #67707F;
	color: #fff;
	border: none;
}

#sidebar .widget_create_listing_button:hover, #sidebar .widget_create_event_button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
#sidebar .widget_listing_event_map #get_directions:hover, #sidebar .widget_listing_event_map #print_directions:hover,
#wp-admin-bar-bar-login-form #wp-submit:hover, input[type="submit"]:hover{
	opacity: 0.8;
	background: #48526C;
    border: 1px solid #00396B;
}

/* --------------------------------------------------- Header styles ------------------------------------------------------- */

#wp-admin-bar-register a{
	font-weight: normal;
}

#wpadminbar .quicklinks > ul > li.opposite > a, #wpadminbar .quicklinks .ab-top-secondary > li > a, #wpadminbar .quicklinks .ab-top-secondary > li > .ab-empty-item{
	color: #007A9E;
	text-decoration: underline;
	font-size: 12px;
}

	#wpadminbar .quicklinks > ul > li.opposite > a:hover, #wpadminbar .quicklinks .ab-top-secondary > li > a:hover, #wpadminbar .quicklinks .ab-top-secondary > li > .ab-empty-item:hover{
			color: #3C85AA;
			background: #fff;
		}

#wp-admin-bar-bar-login-form input[type="text"], #wp-admin-bar-bar-login-form input[type="password"]{
	font-size: 14px;
	background: #fff;
}

.row{
}

#masthead{
	padding-top: 25px;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZmNmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

}

#masthead .row{
	margin-bottom: 0;
	padding-bottom: 10px;
}

#site-title a{
}

	#site-description{
		position: static;
		margin: 5px 0 10px 75px;
		left: 21px;
		font-family: "Helvetica Neue","Lucida Grande",calibri,helvetica,arial,sans-serif;
}

#rounded-nav-box{
	background: none;
	border: none;
}

#rounded-nav-box-overlay{
	margin-top: 0;
	padding-top: 0;
}

#main-search{
	margin: 0;
	padding: 10px 0;
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #2c566e;
}

#main-navigation form{
	z-index: 499;
}

#main-navigation .menu{
}

#main-navigation .menu ul{
	z-index: 99999;
	min-height: 10px;
	margin: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#main-navigation .menu li.current-menu-item a, #main-navigation .menu li.current_page_item a{
	color: #2c566e;
	background: #fff;
    text-decoration: none;
}

	#main-navigation .menu li a:hover{
		text-decoration: none;
		color: #2c566e;
		background: #fff;
	}
	
	#main-navigation .menu li li a:hover{
		text-decoration: underline;
	}

#main-navigation .menu li li.current-menu-item a, #main-navigation .menu li li.current_page_item a{
	text-decoration: underline;
	color: #007A9E;
	font-weight: bold;
}

#main-navigation .menu li a{
	margin: 0;
	padding: 15px 20px;
	font-weight: bold;
	color: #fff;
	font-size: 14px;
	font-family: "Sans-Serif",HelveticaNeue-light,Helvetica Neue,Lucida Grande,calibri,helvetica,arial,"sans-serif";
		-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

	#main-navigation .menu li#menu-item-1256 a{
		color: #fff;
	}
	
	#main-navigation .menu li#menu-item-1261, #main-navigation .menu li#menu-item-1262, #main-navigation .menu li#menu-item-1263, #main-navigation .menu li#menu-item-1264{
		float: right;
	}
	
	#main-navigation .menu li#menu-item-1261 a, #main-navigation .menu li#menu-item-1262 a, #main-navigation .menu li#menu-item-1263 a, #main-navigation .menu li#menu-item-1264 a{
		margin: 0 10px;
		padding: 6px 0 2px;
		color: #01648D;
		background: none;
		border: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		text-transform: none;
	}
	
	#main-navigation .menu li#menu-item-1261 a:hover, #main-navigation .menu li#menu-item-1262 a:hover, #main-navigation .menu li#menu-item-1263 a:hover, #main-navigation .menu li#menu-item-1264 a:hover{
		text-decoration: underline;
	}
	
		#main-navigation .menu li#menu-item-1263, #main-navigation .menu li#menu-item-1264{
			display: none
		}
		
			.logged-in #main-navigation .menu li#menu-item-1264{
				display: inherit;
			}
	
		.logged-in #main-navigation .menu li#menu-item-1263{
			display: inherit;
			background: #DB3F3F;
			-webkit-border-radius: 5px 5px 0 0;
			-moz-border-radius: 5px 5px 0 0;
			border-radius: 5px 5px 0 0;
		}
		
		
		.logged-in #main-navigation .menu li#menu-item-1261, .logged-in #main-navigation .menu li#menu-item-1262{
			display: none;
		}
		
		.logged-in #main-navigation .menu li#menu-item-1263 a{
			color: #fff;
			border: 1px solid #DB3F3F;
		}

#main-navigation .adv_categories{
	left: 6px;
	top: 48px;
	border: none;
}

#main-navigation .adv_categories .catcol ul li.maincat a{
	display: block;
	font-weight: normal;
	color: #007A9E;
	border: none;
	border-bottom: 1px dashed #F2F5F7;
	text-transform: none;
	font-size: 12px;
}

#main-navigation .menu ul li ul.sub-menu{
	margin: 0;
	padding: 10px;
	overflow: hidden;
	background: #fff;
	border: none;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	-webkit-box-shadow: 0 2px 2px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0 2px 2px rgba(50, 50, 50, 0.25);
	box-shadow:         0 2px 2px rgba(50, 50, 50, 0.25);
}

	#main-navigation .menu ul li ul.sub-menu li{
		border: none;
	}
	
	#main-navigation .menu ul li ul.sub-menu li a{
		margin: 0;
		padding: 10px 10px 5px;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		border-bottom: 1px dashed #F2F5F7;
		text-align: left;
		font-size: 12px;
		color: #007A9E;
		background: #fff;
	}

#main-navigation .menu li:hover, #main-navigation .menu li.current-menu-item{
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
}

.search-for, .search-location{
	margin: 5px 0;
}

#main-search .search-for .search-title,
#main-search .search-title{
	color: #fff;
    font-size: 12px;
    margin: 0 5px 0 0;
    text-shadow: 0px -1px 0px #0D5977;
}

#main-search .post_type label, #main-search .search-help{
	color: #A6AFBA;
}

#main-search input.text{
	height: 40px;
	width: 100%;
	padding: 0 5px;
	background: #fff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: #2D4857;
    font-size: 13px;
	border: none;
}

.search-button{
	height: 90px;
	width: 35px;
}

#search-submit{
	height: 32px;
	min-width: 32px;
	margin: 35px 0 0;
	background: url('images/find.png') no-repeat 0 0;
	text-indent: -999em;
	font-size: 0px;
	color: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

	#search-submit:hover{
		opacity: 0.6;
	}

#header-map{
	top: 0;
}

#header-map-cont{
	border: none;
	margin-bottom: -45px;
	padding: 0 0 34px;
	background: url("images/shadow-bottom.png") no-repeat scroll center bottom;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

#listings-events-map-cont{
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.advert{
	overflow: hidden;
}

/* --------------------------------------------------- End Header styles ------------------------------------------------------- */

/* --------------------------------------------------- Begin Content styles ------------------------------------------------------- */

.va_sort_list_selected, #va_event_archive_month_list_selected, #va_event_archive_year_list_selected, #va_event_archive_navigation{
	background: #F2F5F7;
}

	#va_event_archive_prev a, #va_event_archive_next a{
		padding: 4px 0;
	}

.breadcrumb-trail{
	padding: 0 7px;
}

#content-mid{
	top: 10px;
}

.page article.page{
	padding: 20px;
}

.page article.page h1{
	padding: 5px 15px 3px;
	    -webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background: #F2F5F7;
font-family: 'Helvetica',sans-serif;
}

#breadcrumbs{
	margin: 15px 0 35px 20px;
}

	.search-results #breadcrumbs{
		display: none;
	}

#content-inner{
	top: -40px;
}

	.home #content-inner{
		top: 0;
	}

#create-listing, #create-event{
}

.plan{
	margin: 20px 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

	.plan .title{
		font-family: 'Pathway Gothic One',sans-serif;
		font-size: 20px;
		font-weight: normal;
		margin: 5px 0 10px;
	}
	
	.plan .description{
	}

.plan .content{
	background-color: #fff;
}

	.plan .price-box .price{
		color: #4288AD;
	}

#main .section-head, div.list .section-head{
	left: 0;
	margin: 0;
    box-shadow: none;
    padding: 20px 0;
    color: #313C42;
}

	#main .section-head h1, div.list .section-head h1,
	#main .section-head h2, div.list .section-head h2,
	.page article.page h1 a{
		padding: 10px 0;
		color: #305776;
		font-weight: bold;
	    font-family: 'Helvetica',sans-serif;
	    font-size: 20px;
	}

article.listing, article.event, article.listing.featured, article.event.featured{
	padding: 10px 10px 40px 90px;
    background: #F2F5F7 url(images/line-listings.png) repeat-y 0 0;
    border: none;
}

.single-listing article.listing h1,
.single-event article.event h1{
	font-weight: bold;
	padding: 5px 5px 3px;
	color: #305776;
	background: #F2F5F7;
	font-size: 18px;
	font-family: 'Pathway Gothic One',sans-serif;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

	.single-listing article.listing h1 a,
	.single-event article.event h1 a{
		color: #305776;
}

.single-listing article.listing,
.single-event article.event{
	padding: 24px 20px 70px;
	-webkit-box-shadow: 0 0 2px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0 0 2px rgba(50, 50, 50, 0.25);
	box-shadow:         0 0 2px rgba(50, 50, 50, 0.25);
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fff;
}


/* --------------------------------------------------- Begin Featured listing styles ------------------------------------------------------- */

.home article.listing.featured, .search article.listing.featured, .archive article.listing.featured, .home article.event.featured, .search article.event.featured, .archive article.event.featured {
    background: #F2F5F7 url(images/featured.png) no-repeat 0 0;
    margin: 15px 0 20px;
}

.home article.listing.featured img, .search article.listing.featured img, .archive article.listing.featured img,
.home article.event.featured div.event-cal-thumb, .search article.event.featured div.event-cal-thumb, .archive article.event.featured div.event-cal-thumb {
    left: 18px;
    top: 50px;
}

.home article.featured h2 a, .search article.featured h2 a, .archive article.featured h2 a {
    color: #305776;
    font-family: 'Pathway Gothic One',sans-serif;
    font-size: 18px;
    font-weight: bold;
}

article.listing.featured p, article.event.featured p{
	color: #000;
}

/* --------------------------------------------------- Begin Non-featured listing styles ------------------------------------------------------- */


.home article.listing, .search article.listing, .archive article.listing, .home article.event, .search article.event, .archive article.event{
	color: #313C42;
    margin: 20px 0;
    position: relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 2px rgba(50, 50, 50, 0.25);
	-moz-box-shadow: 0 0 2px rgba(50, 50, 50, 0.25);
	box-shadow: 0 0 2px rgba(50, 50, 50, 0.25);
}

.home article.listing img, .search article.listing img, .archive article.listing img {
    left: 15px;
    padding: 0;
    border: 1px solid #403836;
    position: absolute;
}

article.event div.event-cal-thumb{
	left: 14px;
}

article h2, .search article h2, .archive article h2{
	float: none;
    font-family: 'Pathway Gothic One',sans-serif;
    font-weight: bold;
    font-size: 18px;
    margin: 0 0 10px;
    padding: 10px 1px 6px;
    background: #fff;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.listing_thumbnail{
	border: 1px;
}

article.post h2 a, article.listing h2 a, article.event h2 a{
	color: #305776;
}

/* --------------------------------------------------- Begin blog styles ------------------------------------------------------- */

article.post{
	margin: 0;
	padding: 25px 0 0;
}

article.post h2.post-heading{
	padding: 5px 5px 3px;
	background: #F2F5F7;
}

article.post .post-heading a{
	padding: 0;
	font-weight: bold;
	font-size: 18px;
font-family: 'Pathway Gothic One',sans-serif;
	line-height: 1.6;
	text-shadow: none;
}

article.post a.comment-count{
	margin: 0 0 5px;
	background: #fffff;
	color: #fffff;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

article.post .post-heading a, article.post .post-heading .left-hanger{
	font-weight: bold;
	color: #305766;
}

article.post img, article.page img{
	border: 1px solid #403836;
}

/* --------------------------------------------------- Begin listing styles ------------------------------------------------------- */

a.fave-button, .single-event a.fave-button, .single-listing a.fave-button,
a.event-edit-link,
a.listing-edit-link,
a.va-contact-link,
a.listing-claim-link{
	font-style: normal;
	font-weight: normal;
    -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

a.fave-button{
	background: none;
	border: none;
}

	.list a.fave-button{
		text-decoration: underline;
	}

article.listing p.listing-description a, article.event p.event-description a{
		float: right;
		display: inline-block;
		padding: 2px 2px 1px;
	    border: 1px solid #305776;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		color: #305776;
		background: #ffffff;
		-webkit-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.4) inset;
		-moz-box-shadow:    0 1px 0 0 rgba(255, 255, 255, 0.4) inset;
		box-shadow:         0 1px 0 0 rgba(255, 255, 255, 0.4) inset;
}

	article.listing p.listing-description a:hover{
		text-decoration: underline;
	}

article > h2{
	font-size: 14px;
}

.fave-icon.listing-unfave{
	background: url("images/delete.png") no-repeat scroll 0 0 transparent;
}

/* --------------------------------------------------- Begin Event styles ------------------------------------------------------- */

article.event.featured .event-cal-thumb, article.event.featured .event-cal-thumb.multi{
	left: 10px;
}

.order-summary{
	padding-top: 30px;
}

#main article .section-head, div.list article .section-head{
	left: 0;
}

.event-attending-widget .banner h3{
	font-style: normal;
	font-weight: normal;
	font-family: 'Pathway Gothic One',sans-serif;
	color: #fff;
}

.event-attending-widget .banner h3{
	margin: 0;
	padding: 10px 0;
}

/* --------------------------------------------------- END Event styles ------------------------------------------------------- */

#colorbox, #cboxOverlay, #cboxWrapper{
	z-index: 99999;
}

#listing-tabs .tabs, #event-tabs .tabs{
	height: 45px;
}

#listing-tabs .tabs a:hover, #event-tabs .tabs a:hover{
	background: #F2F5F7;
}

	#listing-tabs .tabs a.active-tab:hover, #event-tabs .tabs a.active-tab:hover{
		background: #FFF;
	}

#overview{
	margin: 30px 0 0;
}

.saq-external-link-ico{
	background: none;
	padding: 0;
}

.textwidget{
	margin: 0;
	line-height: 1.6;
}

.categories-list .catcol ul.maincat-list li{
	margin: 0;
}

.categories-list .catcol ul li.maincat a{
    border-bottom: 1px solid #DFDFDF;
    margin: 0 5px;
    padding: 7px 5px 7px 12px;
    font-weight: normal;
    color: #3C85AA;
	background: none;
}

.archive-top{
	margin: 20px 25px 15px 0;
}

.pagination .current{
	background: #F2F5F7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

input[type="text"], input[type="password"],
textarea{
	background: #fff;
}

a.listing-edit-link, a.fave-button, .single-event a.fave-button, .single-listing a.fave-button{
	padding: 5px 8px;
}

#multi-categories-checkboxes{
	background: #fff;
	border: 1px solid #C2C1C2;
}

#create-listing .listing-urls label span, #create-event .event-urls label span, #create-event .location-url label span{
	top: 36px;
}

#create-listing .web label input[type="text"], #create-event .web label input[type="text"]{
	padding-left: 42px;
}

.plan .price-box{
	padding: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.plan .price-box .radio-button{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #FFF1DB;
}

/* --------------------------------------------------- END Content styles ------------------------------------------------------- */

/* --------------------------------------------------- Begin Sidebar styles ------------------------------------------------------- */

#sidebar{
	min-width: 280px;
}

#sidebar li{
	padding: 9px 5px 7px 20px;
	background: url("images/bg-ul.png") no-repeat scroll left center transparent;
}

	#dashboard-side-nav li{
		width: 100%;
	}

#sidebar aside{
	overflow: hidden;
	padding: 70px 10px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: none;
	background: #fff url(images/arrow_down.png) no-repeat;
	background-position: center 54px;
	-webkit-box-shadow: 0 0 2px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0 0 2px rgba(50, 50, 50, 0.25);
	box-shadow:         0 0 2px rgba(50, 50, 50, 0.25);
}

	#sidebar aside#refine-search{
		padding: 10px;
	}

	#sidebar aside#dashboard-side-nav{
		float: left;
		margin-top: 45px;
		padding: 10px;
		color: #fff;
		background: #424A59;
	}
	
		#sidebar aside#dashboard-side-nav a{
			color: #91C0D6;
		}

#sidebar .section-head{
    background: #fff;
    border: none;
    left: 0;
    margin-top: 0;
    padding: 5px 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}

	#sidebar .section-head h3{
		padding: 10px 0 7px;
		margin: 0;
		font-family: 'Pathway Gothic One',sans-serif;
		font-size: 16px;
                font-weight: bold;
		color: #305776;
		text-shadow: none;
	}

#sidebar .widget_create_listing_button, #sidebar .widget_create_event_button{
	display: block;
	width: auto;
	height: auto;
	margin: 20px 0;
	padding: 0;
	text-align: center;
	background: #48526C;
    border: 1px solid #00396B;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 6px 7px 12px #C9C9C9, 0 1px 0 0 rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow:    6px 7px 12px #C9C9C9, 0 1px 0 0 rgba(255, 255, 255, 0.5) inset;
	box-shadow:         6px 7px 12px #C9C9C9, 0 1px 0 0 rgba(255, 255, 255, 0.5) inset;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

	#sidebar .widget_create_listing_button:hover, #sidebar .widget_create_event_button:hover{
		    opacity: 0.8;
		   	background: #48526C;
		   	border: 1px solid #00396B;
		}

	#sidebar .widget_create_listing_button a, #sidebar .widget_create_event_button a{
		padding: 12px 0 10px;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		text-transform: uppercase;
		color: #fff;
		text-shadow: none;
	}
	
		#sidebar .widget_create_listing_button a:hover, #sidebar .widget_create_event_button a:hover{
		}
		
.widget_listing_categories li{
	background: none;
}

.tagcloud a {
    background: none repeat scroll 0 0 #F2F5F7;
    color: #305776;
    padding: 4px 5px;
}

#sidebar a.va-contact-link{
	width: 100%;
	text-align: center;
	padding: 15px 0;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #fff;
	background: #DB3F3F;
}

#sidebar ul.usp li{
	padding: 8px 5px 6px 25px;
	font-size: 14px;
	background: url(images/listicon.png) no-repeat left center;
}

#sidebar #refine-categories ul li{
	margin: 5px 0;
}

#refine-search h4{
	font-weight: normal;
	font-size: 16px;
}

#sidebar .widget_create_listing_button a, #sidebar .widget_create_event_button a{
	background: none;
}

/* --------------------------------------------------- End Sidebar styles ------------------------------------------------------- */

/* --------------------------------------------------- Begin Footer styles ------------------------------------------------------- */

#footer{
	margin: 15px 0 0;
	color: #fff;
	border-top: 10px solid #E9EAEE;
}

#footer {
min-height: 75px;
}
#footer .section-head{
	background: none;
}

	#footer .section-head h3{
		color: #fff;
		font-size: 16px;
		font-family: 'Pathway Gothic One',sans-serif;
                font-weight: bold;
		border-bottom: none;
		text-transform: uppercase;
	}

#footer ul li{
	list-style-type: none;
	margin: 0 0 15px;
	padding: 0;
	background: none;
}

	#footer ul li a{
		margin: 0 5px 0 0;
		padding: 5px 7px;
		color: #fff;
		background: #305776;
	}
	
	#footer ul li a:hover{
		background: #305776;
		text-decoration: none;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}

#footer ul.connect li{
	list-style-type: none;
}

#post-footer{
	padding: 10px 0;
	background: #21272D;
	border-top: 1px solid #414B56;
}

#theme-info{
	margin: 0;
	padding: 15px 0;
	color: #fff;
}

	#theme-info a{
		margin: 0 5px;
		color: #91C0D6;
		text-decoration: underline;
	}

#footer .connect li{
	margin: 8px;
}

/* --------------------------------------------------- End Footer styles ------------------------------------------------------- */

@media screen and (min-width: 800px) {
	article.listing .review-meta{
		margin: 12px;
	}
	
	#sidebar{
		margin-top: 0px;
	}
}

@media screen and (min-width: 1000px) {
#site-title a {
		background-size: 100% !important;
		max-width: 100%;
	}	
	.search-for, .search-location{
		width: 46%;
	}
	.search-location{
		margin-left: 10px;
	}
}


@media screen and (max-width: 1000px) {

	.search-for, .search-location{
		width: 45%;
	}
	
}

@media screen and (max-width: 800px) {

	#search-submit{
		margin: 0 0 12px 12px;
	}
	
	.search-button{
		height: auto;
	}
	
	.search-for, .search-location, #main-search .input-cont .mid{
		width: 99%;
	}
	
	input[type="text"], textarea {
	    max-width: 98%;
	}

	.search-button{
		width: 100%;
		margin: 15px 0 10px;
		background: #8D9AAF;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		text-shadow: none;
	}
	
		#search-submit{
			height: auto;
			margin: 0;
			padding: 2px 0;
			text-indent: 0;
			font-size: 14px;
			font-style: normal;
			color: #000;
		}
	
}

@media screen and (max-width: 600px) {

	.search-for, .search-location{
		width: 88%;
	}
	
	#main-navigation{
		padding-top: 10px;
	}
	
	article.listing, article.event, article.listing.featured, article.event.featured{
		padding: 10px 10px 30px;
	}
	
	input[type="text"], textarea {
	    max-width: 95%;
	}
	
	.search-button{
		height: auto;
	}
	
	.search-for, .search-location, #main-search .input-cont .mid{
		width: 99%;
	}
	
	#masthead .advert, aside.widget_listings_events_map, article.event div.event-cal-thumb{
		display: none;
	}
	
	#masthead .row {
	    margin-top: 10px;
	}
		
	#sidebar{
		margin: 0;
	}
		
	.home article.listing.featured, .search article.listing.featured, .archive article.listing.featured, .home article.event.featured, .search article.event.featured, .archive article.event.featured{
		background: #F2F5F7;
	}
	
	article.listing, article.event, article.listing.featured, article.event.featured{
		background: #fff;
	}
}
#overview ul {list-style: disc inside none;}

h4 {
	margin:20px 0 10px;
	font-size:16px;
	font-weight:bold;
}

.wp-post-image
{
width:200px!important;
height:auto!important;
}
.rev_slider ul {margin: 0 !important;}

.page-template-page-full-php #content-inner {
padding-right: 5px;
background: #fff;
width: 100%;
}

#main #overview {
width: 100% !important;
}

div.event-cal-thumb.multi
{ display:none;}

ul, ol {
    margin: 0 0 10px;
    padding: 0 0 0 15px;
}
.gform_body input, .gform_body textarea
{
	font-size:16px!important;
}
.gform_body .gfield_label
{
	font-size:16px;
}
.left{float:left}
.right{float:right}
.center{margin:0 auto}

#masthead
{
	background:none!important;
}
.aligncenter
{
margin:0 auto;
display:block;
}
.et_pb_blurb_content {
max-width: 100% !important;
}
.et_pb_blurb_container a
{
font-weight:bold!important;
text-transform:uppercase!important;
}
.et_divi_builder #overview #et_builder_outer_content .et_pb_blog_0 .et_pb_post .entry-title a {
font-weight: bold;
}
.wp-post-image
{
width:250px!important;
height:auto!important;
}